%NONE class definition
%
%   Usage:
%      cluster=none();
%      cluster=none('np',3);
%      cluster=none('np',3,'login','username');

classdef none
    properties (SetAccess=public)
		name='none'
    end
    methods
		 function cluster=none(varargin) % {{{1
			 error('Cannot assign md.cluster to ''none'': ISSM is not available in serial model anymore');
		 end
		 %}}}
	end
end
